			html, body {
				height: 100%;
			}
			body {
				margin-bottom: 100px; /* não funciona */
			}
			#container-fluid {
				margin: 0 auto;
				margin-top: 57px;
				height: 100%;
				padding: 20px 0;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				box-sizing: border-box;
			}
			.footer {
				position: fixed;
				left: 0;
				bottom: 0;
				width: 100%;
				height: 30px;
			}
		 .fundo {
			background-image: url('../img/FundoSite.jpg');
			background-repeat: no-repeat;
			background-size:100%;
			bottom: 0;
			color: black;
			left: 0;
			overflow: auto;
			padding: 3em;
			position: absolute; 
			right: 0;
			text-align: center;
			color: white;
			font-size: 250%;
			font-weight: bold;
			text-shadow: 2px 2px 4px #000000;
			top: 0;
			background-size: cover;
		}
		#convite {
			transition: all 500ms;
		}
		
		#convite:hover {
			font-size:300%;
		}
		.navbar-nav > li > .dropdown-menu li a { color: #aaaaaa; }
		.dropdown-divider {background-color: #555;}
